[OJS 3.3.0.13] Error plugin Lucene

Hi @asmecher,

When I upload the lucene plugin folder to /plugins/generric, the following error is shown in the error_log:

PHP Fatal error:  require_once(): Failed opening required '/lib/pkp/classes/xml/XMLCustomWriter.inc.php' (include_path='.:/usr/share/php') in /lib/pkp/includes/functions.inc.php on line 25